cudaHostNodeParams(3)

NAME
cudaHostNodeParams -

SYNOPSIS

  Data Fields

cudaHostFn_t fn
void * userData

Detailed Description

CUDA host node parameters

Field Documentation

  cudaHostFn_t cudaHostNodeParams::fn

The function to call when the node executes

  void* cudaHostNodeParams::userData

Argument to pass to the function

Author

Generated automatically by Doxygen from the source code.